Loading ...
Sorry, an error occurred while loading the content.

Re: Firmware versions clarifications

Expand Messages
  • g8sau
    ... Well I have used the 1.37 FW on the REV-B dutch-star card on G4KLX + KI4LKF and others problem is the GPS data is not passed or the header is currupted
    Message 1 of 20 , Dec 24, 2012
    • 0 Attachment
      --- In DVRPTR_V1@yahoogroups.com, "gary2e0ula" <gary2e0ula@...> wrote:
      >
      > Fred,
      > I have used G4KLX's (Jonathan's) software on my other board >previously, which I found very good once I got it working and I also >used your WinDV. I still use your software with my DVAP as I find it >to be bomb proof and extremely good - thank you! I have yet to try it >with the DVRPTR board, but I might give it a go over the holiday >period......

      Well I have used the 1.37 FW on the REV-B dutch-star card
      on G4KLX + KI4LKF and others

      problem is the GPS data is not passed or the header is currupted when the software is in DUPLEX=Y mode eg running as a repeater

      Simplex GW no problems. Be nice is that was fixed.

      As for any versions of the DVRPTR_V1 neven had a fault or problem ever in any mode simplex GW or repeater mode.

      Barry



      >
      > --- In DVRPTR_V1@yahoogroups.com, "Fred PA4YBR" <fred@> wrote:
      > >
      > > Ah. OK, yeah, that's confusing :P
      > >
      > > I don't use CC at all, people can also use Jonathan's package or
      > > my own WinDV, these work fine with both series of firmware.
      > >
      > > --fred
      > >
      > > _____
      > >
      > > From: DVRPTR_V1@yahoogroups.com [mailto:DVRPTR_V1@yahoogroups.com] On Behalf
      > > Of gary2e0ula
      > > Sent: Thursday, December 20, 2012 1:16 PM
      > > To: DVRPTR_V1@yahoogroups.com
      > > Subject: [DVRPTR_V1] Re: Firmware versions clarifications
      > >
      > >
      > >
      > >
      > > Thanks for the responses guys, but I've done my usual of confusing everyone!
      > > Fred,I use the DFU Loader to carry out flashing, but what I meant was
      > > afterwards, which version of the software/Control Centre would I need to use
      > > to run my DV Node. The reason I ask is I seem to remember a posting or two
      > > in the other group "must use CC ver ?.?? with firmware ?.??" etc.
      > >
      > > Thanks again and sorry for misleading you all,
      > > Gary
      > >
      > > --- In DVRPTR_V1@yahoogroups.com <mailto:DVRPTR_V1%40yahoogroups.com> ,
      > > "Fred PA4YBR" <fred@> wrote:
      > > >
      > > > Why use ControlCenter ?
      > > >
      > > > It's just as easy to use the original program to update the
      > > > firmware - open a command prompt, and type
      > > >
      > > > dfu-util -D firmwarefilename.fw
      > > >
      > > > and all is well.
      > > >
      > > > --fred
      > > >
      > > > _____
      > > >
      > > > From: DVRPTR_V1@yahoogroups.com <mailto:DVRPTR_V1%40yahoogroups.com>
      > > [mailto:DVRPTR_V1@yahoogroups.com <mailto:DVRPTR_V1%40yahoogroups.com> ] On
      > > Behalf
      > > > Of do1fjn
      > > > Sent: Thursday, December 20, 2012 12:20 PM
      > > > To: DVRPTR_V1@yahoogroups.com <mailto:DVRPTR_V1%40yahoogroups.com>
      > > > Subject: [DVRPTR_V1] Re: Firmware versions clarifications
      > > >
      > > >
      > > >
      > > >
      > > > Hi,
      > > >
      > > > --- In DVRPTR_V1@yahoogroups.com <mailto:DVRPTR_V1%40yahoogroups.com>
      > > <mailto:DVRPTR_V1%40yahoogroups.com> ,
      > > > "gary2e0ula" <gary2e0ula@> wrote:
      > > > >When I flash my V1 board to firmware v1.8, what version of the Control
      > > > Centre software should I use? And more to the point, can someone please
      > > > upload it to the files section!
      > > >
      > > > For tests I use the Control Center Version 2.0.4604. Newer Control Center
      > > > (V3.x?) break up V1.xx firmware compatibility (XDVRPTR firmware only).
      > > >
      > > > 73,
      > > > Jan
      > > >
      > >
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.